@font-face {
	font-family: "Flaticon";
	src: url("/fonts/flaticon.eot");
	src: url("/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("/fonts/flaticon.woff") format("woff"),
	url("/fonts/flaticon.ttf") format("truetype"),
	url("/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
font-style: normal;
}.flaticon-apple54:before {
	content: "\e000";
}
.flaticon-apple55:before {
	content: "\e001";
}
.flaticon-black269:before {
	content: "\e002";
}
.flaticon-books8:before {
	content: "\e003";
}
.flaticon-gears3:before {
	content: "\e004";
}
.flaticon-graduation20:before {
	content: "\e005";
}
.flaticon-graduation27:before {
	content: "\e006";
}
.flaticon-maths5:before {
	content: "\e007";
}
.flaticon-open135:before {
	content: "\e008";
}
.flaticon-person277:before {
	content: "\e009";
}
.flaticon-university2:before {
	content: "\e00a";
}
